Page MenuHomePhabricator

Special:Uploads button not centered
Closed, ResolvedPublic

Description

It appears left aligned, and is inconsistent with rest of page

Inconsistent on both mobile and tablet view.


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz72972

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:46 AM
bzimport set Reference to bz72972.
bzimport added a subscriber: Unknown Object (MLST).
Jdlrobson created this task.Nov 4 2014, 8:34 PM

It also appears to be trigged when clicking on the hamburger menu.

Change 181430 had a related patch set uploaded (by Jdlrobson):
Fixes to neglected Mobile upload interface (for 3rd parties)

https://gerrit.wikimedia.org/r/181430

Patch-For-Review

Change 181430 merged by jenkins-bot:
Fixes to neglected Mobile upload interface (for 3rd parties)

https://gerrit.wikimedia.org/r/181430

Jdlrobson closed this task as Resolved.Dec 22 2014, 7:58 PM
Jdlrobson claimed this task.